<?php
session_start();
include_once '../../../../conexao/index.php';

/*Variaveis do Sistema*
********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$id = $_POST['id'];

$sql = "DELETE FROM empresa WHERE ID = '$id'";
$rs = mysqli_query($db, $sql);
if ($rs > 0) {
	echo "Empresa apagada com sucesso!";
}